@charset "gb2312";

/* CSS Document */

/*From By offcn_cht*/

/*In The 2014-07-07*/

*{font-family:"ËÎÌå"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}

img{border:none;}

ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6{font-size:100%;}

a{color:#333; cursor:pointer;}

a:hover{color:#116bb0; text-decoration:underline;}

.m25{margin-left:25px;}

.m10{margin-left:10px;}

.fl{float:left;}

.mt10{margin-top:10px;}



/*top*/

.index_top{width:100%; height:30px; border-bottom:1px solid #eaeaea; background:#f8f8f8; _overflow:hidden;}

.index_top_main{width:960px; height:28px; margin:0 auto;background:#f8f8f8;}

.top_mainleft{width:360px; height:28px; float:left; line-height:30px;}

.top_mainleft p{display:inline-block; width:360px; height:30px; float:left; line-height:30px; color:#c5c5c5;}

.top_mainleft p a{padding:0;padding-right:11px;}



.top_mainleft a:hover{color:#e00;}

.top_mainleft span{display:inline-block;*zoom:1;*display:inline;width:8px; height:12px; padding:7px 0 0 8px; background:url(../images/ico.png) no-repeat left 7px; float:left;}

.top_mainright{width:465px; display:inline-block;*zoom:1;*display:inline;height:28px; float:left; position:relative; z-index:9998;}

.top_mainright ul li{display:inline-block; float:right; line-height:30px; padding:0 11px 0 10px; color:#333;background:url(../images/topline.gif) no-repeat right 9px; }

.top_mainright ul li.xian{background:none;}

.top_mainright ul li a{color:#333;}

.top_mainright ul li a:hover{color:#e00;}

.top_mainright ul li span{display:inline-block; float:left; width:26px; height:27px; padding-left:2px;}

.top_mainright ul .top_wxico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -440px -505px; display:inline-block; float:left;}

.top_mainright ul .top_wbico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -440px -604px; display:inline-block; float:left;}

.top_mainright ul .top_qqico{width:20px; height:29px; background:url(../images/ico.png) no-repeat -440px -398px; display:inline-block; float:left;}

.top_mainright ul .weixin{width:50px; cursor:pointer;}

.top_mainright ul .weibo{width:48px; border:1px solid #e1e1e1; border-bottom:none; background:#fff; z-index:9999; cursor:pointer; position:relative; left:-1px;}

.top_mainright #wbxx1{position:absolute; left:393px; top:29px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px;}

.top_mainright #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}

.top_mainright #wbxx1 p img{display:block; margin:0 auto;}

.top_mainright #wbxx1 span{width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}

.top_mainright #wbxx2{width:170px; height:75px; border:1px solid #e1e1e1; background:#fff; position:absolute; left:320px; top:29px; overflow:hidden;}



/*logo*/

.offcn_logo{width:960px;height:70px;}

.offcn_logo .logo_left{width:295px;height:54px;float:left; margin-top:10px;}

.offcn_logo .logo_center{width:450px;height:80px;float:left;padding-left:50px;}

.offcn_logo .logo_center p{float:left;width:160px;margin-top:25px;}

.offcn_logo .logo_center p strong{float:left;width:15px;font-size:14px;line-height:18px;}

.offcn_logo .logo_center p a{float:left;padding:0 10px;line-height:18px;color:#666;}

.offcn_logo .logo_right{width:230px;float:left;background:url(../images/ico.png) no-repeat -185px 20px;}

.offcn_logo .logo_right span{font:22px Arial, Helvetica, sans-serif;color:#116bb0;margin:33px 0 0 35px;display:block;}



/*nav*/

.offcn_nav{width:100%;height:40px;background:#116bb0;}

.offcn_nav_cong{width:960px;height:40px;background:#116bb0;}

.offcn_nav_cong li{float:left;width:95px;height:40px; position:relative;text-align:center;line-height:40px;}

.offcn_nav_cong li em a{display: block;width:95px;height:40px;font-size:14px;color:#fff;font-weight:bold; }

.offcn_nav_cong li em{display: block;float: left;border-right:1px solid #1d7dbf;}

.offcn_nav_cong li em a{font-style:normal;}

.offcn_nav_cong li.on em a,.offcn_nav_cong li em a:hover{color:#fff;background:#1063a3; text-decoration:none;}

.offcn_nav_cong ul .ksxx{font-weight:bold; position:relative;padding:0; float:left;}

.offcn_nav_cong ul .ksxx span a{color:#fff;display:inline-block; height:40px;width:95px; text-align:center;}

.offcn_nav_cong ul .ksxx_hover{font-weight:bold; position:relative; height:40px; color:#fff; z-index:88; padding:0;}

.offcn_nav_cong ul .ksxx_hover span a{color:#fff;display:inline-block; height:40px; width:95px;text-align:center;background:#1f86d5; border-bottom:none;}

.offcn_nav_cong ul .offcn_nav_cong span a:hover{color:#fff; text-decoration:none;}

.ksxx_con{position:absolute; top:40px; left:0px; background:#d5edff;border:1px solid #1f86d5; border-top:none;width:93px;padding-bottom:5px;}

.offcn_nav_cong ul .ksxx_hover .ksxx_con p{text-align:center; color:#999; font-weight:normal; }

.offcn_nav_cong ul .ksxx_hover .ksxx_con p a{color:#333; font-size:12px; font-weight:normal;padding:0; border:none;display:block;height:30px;line-height:30px;}

.offcn_nav_cong ul .ksxx_hover .ksxx_con p a:hover{color:#1f86d5; background:none;font-weight:bold;}



.offcn_nav_cong .nav_dropBox{display:none;padding: 5px 0;position:absolute;left:0;top:40px;z-index:999;width: 100%;background: #1063a3;}

.offcn_nav_cong .nav_dropBox p{height: 32px;text-align: center;}

.offcn_nav_cong .nav_dropBox p a{color: #fff;font:14px/32px "Microsoft YaHei";}

.offcn_nav_cong .nav_dropBox p a:hover{color: #9cd4ff; text-decoration:underline;}

.topTel{float: right;background:url(../images/zg_topTel.png) no-repeat left center;padding-left: 18px;text-align: left;font:16px/30px "Microsoft YaHei";color: #e60000;}

/*dh*/

.szyf4_b{height:70px; background:#f5fbff;}

.szyf4{width:960px;height:70px; background:url(../images/diqu_07.jpg) no-repeat left 12px #f5fbff;}

.szyf4 ul li a{display:inline-block;width:36px;height:21px; line-height:21px;color:#666}

.szyf4 ul li a:hover{color:#d40000;}

.szyf4 ul li strong{color:#116bb0;display:inline-block;width:36px;height:21px; line-height:21px;}

.szyf4 ul li .widt50{display:inline-block;width:50px;height:21px; line-height:21px;}

.szyf4left{width:160px; float:left;padding:13px 0 0 90px;overflow:hidden}

.szyf4middle{width:188px; float:left;padding:13px 0 0 0;overflow:hidden}

.szyf4middle ul{border-left:1px dashed #b1b1b1;padding:0 0 0 28px;}

.szyf4center{width:258px; float:left;padding:13px 0 0 0;overflow:hidden}

.szyf4center ul{border-left:1px dashed #b1b1b1;padding:0 0 0 28px;}

.szyf4right{width:260px; float:left;padding:13px 0 0 0;overflow:hidden}

.szyf4right ul{border-left:1px dashed #b1b1b1;padding:0 0 0 28px;}

/*footer*/

.footer{ width:100%; line-height:21px; padding:20px 0; text-align:center; border-top:1px solid #e0e0e0; clear:both; margin-top:10px;color:#666;}

.footer a{color:#666;}



/*ÃâÔðÉùÃ÷*/

.offcnjszt_sm{border:1px dashed #bababa; width:590px; margin:0 auto 20px auto; padding:10px; line-height:1.5; text-indent:24px; color:#666;}